AI Model APIAudio
⚠️Compliance notice: Use this project only for lawfully authorized API gateway, internal management, and private deployment scenarios. Follow upstream terms of service, platform rules, regulatory requirements, and content safety requirements.
Native Gemini Format
Gemini audio generation API. Models such as gemini-2.5-flash-preview-tts can be used.
AuthorizationBearer <token>
Authenticate with a Bearer token.
Format: Authorization: Bearer sk-xxxxxx
In: header
Path Parameters
modelstring
Model name
contents
generationConfig
Response Body
application/json
curl -X POST "https://api.beeaicloud.com/v1beta/models/string:generateContent" \ -H "Content-Type: application/json" \ -d '{ "contents": [ {} ], "generationConfig": { "responseModalities": [ "string" ], "speechConfig": { "voiceConfig": { "prebuiltVoiceConfig": { "voiceName": "string" } } } } }'{
"candidates": [
{
"content": {
"role": "string",
"parts": [
{}
]
},
"finishReason": "string",
"safetyRatings": [
{}
]
}
],
"usageMetadata": {
"promptTokenCount": 0,
"candidatesTokenCount": 0,
"totalTokenCount": 0
}
}How is this guide?